<?xml version="1.0" encoding="utf-8" standalone="no"?>
<nivel nombre="Ordenacion Prueba" texto="Ordena los pasos a seguir para hacer un huevo frito. Es muy fácil!" tipo_fondo="imagen" 
        fondo="C:\AutgameContenido\Ordenadores\Ordenacion Prueba\cocina-terminada.jpg">
  <items>
    <item nombre="Sarten" imagen="C:\AutgameContenido\Ordenadores\Ordenacion Prueba\sarten.jpg" texto="Poner la sartén al fuego" posicion="1" />
    <item nombre="aceite" imagen="C:\AutgameContenido\Ordenadores\Ordenacion Prueba\aceiteSarten1.JPG" texto="Poner aceite en la sartén" posicion="2" />
    <item nombre="huevo" imagen="C:\AutgameContenido\Ordenadores\Ordenacion Prueba\romper huevo.jpg" texto="Rompes el huevo en la sartén" posicion="3" />
    <item nombre="freir huevo" imagen="C:\AutgameContenido\Ordenadores\Ordenacion Prueba\673x6731360092830_huevofritoperfecto.jpg" 
            texto="Freir el huevo en la sartén" posicion="4" />
    <item nombre="servir plato" imagen="C:\AutgameContenido\Ordenadores\Ordenacion Prueba\huevos-fritos.jpg" texto="Servir en el plato!" posicion="5" />
  </items>
</nivel>